Package com.ocient.jdbc

# Class ThreadFormatter

java.lang.Object
java.util.logging.Formatter
com.ocient.jdbc.ThreadFormatter

public class ThreadFormatter extends Formatter

## Constructor Summary

Constructors
Constructor
Description
`ThreadFormatter()`

## Method Summary

Modifier and Type
Method
Description
`String`
`format(LogRecord record)`

### Methods inherited from class java.util.logging.Formatter

`formatMessage, getHead, getTail`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ThreadFormatter

public ThreadFormatter()

## Method Details

### format

public String format(LogRecord record)

Specified by:
  `format` in class `Formatter`